ATI显卡驱动升级有问题

系统错误报告和讨论
回复
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

ATI显卡驱动升级有问题

#1

帖子 windywinter » 2007-05-28 8:41

Xpress 200M。
从7.04dist-upgrade的时候,ATI显卡驱动也被自动升级成for 2.6.22版本的,但内核没有升级,会造成无法启动X。我尝试手动安装新内核(我安装了linux-image、linux-restricted-modules、linux-headers,均为2.6.22-4包),仍然启动不了X,fglrx模块没有加载。
梦.:如此短暂 http://d.ream.at
mafea
帖子: 9
注册时间: 2007-05-28 18:48
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 mafea » 2007-06-01 4:09

我也是这样的问题,图形界面启动不了,好像很多驱动也没了,选择低内核也进不去了
回复

回到 “Ubuntu错误报告”